CONTOUR® Diabetes App: Läuft sie auf meinem Smartphone?

Das neue CONTOUR® NEXT ONE wird vor allem mit der CONTOUR Diabetes App zum perfekten Begleiter. Damit die App richtig funktioniert, benötigt sie ein aktuelles Android- oder Apple-Smartphone (oder Tablet).

Apple-Geräte benötigen im Minimum iOS-Version 12.0.
Android-Geräte benötigen im Minimum Android-Version 5.0

Welche Smartphone-Version nutze ich?

Falls Sie nicht genau wissen, welche Version von iOS oder Android auf Ihrem Smartphone (oder Tablet) installiert ist, helfen wir gerne weiter. Sie haben zwei Möglichkeiten:

Variante 1

Öffnen Sie diese Seite mit dem Smartphone, auf dem Sie die App installieren möchten. Die Website erkennt Ihr Betriebssystem automatisch und zeigt es Ihnen in der Box unten an.

Variante 2

Folgen Sie einer der nachfolgenden, zu Ihrem Gerät passenden Anleitungen, um die Version des Betriebssystems zu finden.

  • Apple iOS-Geräte
  • Android-Geräte

    Je nach Android-Version und Geräte-Hersteller sind die Informationen zum Betriebssystem etwas anders zu finden. Üblicherweise sind folgende Schritte nötig:

    1. Gehen Sie zu den Einstellungen.
    2. Suchen Sie nach einer Option namens "Über dieses Telefon". Je nachdem kann die Option im Bereich "Allgemein" oder "System" sein.
    3. Häufig wir die Android-Version hier bereits angezeigt. Je nach Gerät müssen Sie noch auf "Software-Informationen" klicken.